RequireJsNet.Compressor 3.1.0

Parses RequireJS.NET config files and builds bundles using YUI compressor.

Install-Package RequireJsNet.Compressor -Version 3.1.0
dotnet add package RequireJsNet.Compressor --version 3.1.0
<PackageReference Include="RequireJsNet.Compressor" Version="3.1.0">
  <PrivateAssets>all</PrivateAssets>
  <IncludeAssets>runtime; build; native; contentfiles; analyzers</IncludeAssets>
</PackageReference>
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add RequireJsNet.Compressor --version 3.1.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
3.1.0 2,256 2/25/2017
3.0.0 845 1/1/2017
2.2.5 661 11/4/2016
2.2.4 424 11/1/2016
2.2.3 644 7/19/2016
2.2.2 427 7/18/2016
2.2.1 443 7/18/2016
2.2.0 489 7/15/2016
2.1.41 543 5/19/2016
2.1.36 5,001 10/12/2015
2.1.35 2,083 7/11/2015
2.1.34 649 6/26/2015
2.1.33 1,377 5/28/2015
2.1.32 1,405 2/12/2015
2.1.31 2,291 1/5/2015
2.0.30 1,179 9/25/2014
2.0.29 1,063 9/22/2014
2.0.28 643 9/11/2014
2.0.27 710 8/31/2014
2.0.26-unstable 483 8/28/2014
2.0.25-unstable 473 8/28/2014
2.0.23-unstable 549 8/28/2014
1.1.21 600 8/24/2014
1.1.20 1,083 8/24/2014
1.0.19 1,039 8/24/2014
1.0.18 515 8/24/2014
1.0.16 845 5/26/2014
1.0.15 531 5/22/2014
1.0.14 517 5/22/2014
1.0.13 519 5/22/2014
1.0.12 534 5/21/2014
1.0.11 1,483 11/18/2013
1.0.9 656 11/8/2013
1.0.8 540 11/8/2013
1.0.6 541 11/8/2013
1.0.5 546 11/8/2013
1.0.4 521 11/8/2013